Page MenuHomePhabricator

Document the procedure and workflow for sockpuppet detection
Closed, DeclinedPublic

Description

We need to get a better understanding of the current sockpuppet detection procedure.

  • How is it done now?
  • How much manual work vs automated work goes behind it?
  • What are the tools that volunteers use?
  • anything else we need to know?

Event Timeline

leila created this task.Aug 8 2017, 3:46 PM
leila moved this task from Staged to In Progress on the Research board.Mar 9 2018, 5:12 PM
leila added a comment.Mar 29 2018, 9:56 PM

@DarTar I'm going to assign this to you. Can you go over the survey that run in Q2 and prepare a summary based on the results? That can serve as a document we can go to in the future to learn from.

leila assigned this task to DarTar.Mar 29 2018, 9:56 PM
leila removed a project: Epic.
leila moved this task from In Progress to Time Sensitive on the Research board.
DarTar reassigned this task from DarTar to leila.Feb 15 2019, 11:41 PM
DarTar moved this task from Time Sensitive to Staged on the Research board.

I'm going to decline this as after discussing this with multiple folks it's clear to us that documenting the process is not a good idea unless we can assure that it stays private.

leila closed this task as Declined.Feb 15 2019, 11:45 PM